﻿
@{
    Layout = null;
}

<!DOCTYPE html>

<html>
<head>
    <meta name="viewport" content="width=device-width" />

    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-eOJMYsd53ii+scO/bJGFsiCZc+5NDVN2yr8+0RDqr0Ql0h+rP48ckxlpbzKgwra6" crossorigin="anonymous">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/js/bootstrap.bundle.min.js" integrity="sha384-JEW9xMcG8R+pH31jmWH6WWP0WintQrMb4s7ZOdauHnUtxwoG2vI5DkLtS3qm9Ekf" crossorigin="anonymous"></script>

    <title>Magic School</title>
</head>
<body>
    <div>
        <h1> Magic school</h1>
        <h5> El MEJOR COLEGIO DEL MUNDO ABRE SUS PUERTAS INSCRIBITE AHORA !!!</h5>
    </div>
    <div>
        @Html.ActionLink("Anotate!", "Index", "Contacto", null, new { @class = "btn btn-outline-success", role = "button" })
    </div>
    <div>
        @Html.ActionLink("Ver Contactos", "ListadoComentarios", "Contacto", null, new { @class = "btn btn-outline-info", role = "button" })
    </div>
</body>
</html>
